## librework-client 2.7-1

=== windeploy/Makefile ===
all:
	convert ../librework.png \( -clone 0 -resize 16x16 \) \( -clone 0 -resize 32x32 \) \( -clone 0 -resize 48x48 \) \( -clone 0 -resize 64x64 \) librework.ico
	cp ../librework.png librework.png
	wine innosetup/ISCC.exe /q setupScript.iss
	mv Output/librework-client-setup.exe .
	rm -rf Output

clean:
	rm -f librework-client-setup.exe
	rm -f librework.png
	rm -f librework.ico
