=== debian/control ===
Source: librework-client
Section: net
Priority: extra
Maintainer: pechanove <pedro.echanove@tuxum.com>
Build-Depends: debhelper (>= 7.0.0), qtbase5-dev | qt6-base-dev
Standards-Version: 3.9.3
Homepage: http://www.librework.com

Package: librework-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, wmctrl, pcscd, freerdp3-x11 | freerdp2-x11 | freerdp-x11 | rdesktop, curl
Description: Librework client
 Librework cloud desktop client

Package: librework-client-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, librework-client
Description: Librework client development files
 Librework cloud desktop client development (header) files
