=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_build:
	qmake6 && make -j
	cd executable && qmake6 && make && cd ..

override_dh_auto_install:
	# librework-client
	mkdir -p debian/librework-client/usr/share/applications/
	mkdir -p debian/librework-client/usr/share/apps/librework-client/
	mkdir -p debian/librework-client/usr/bin
	mkdir -p debian/librework-client/usr/lib
	install -m 0644 debian/librework-client.desktop debian/librework-client/usr/share/applications/
	install -m 0755 executable/Librework-Client debian/librework-client/usr/bin/
	install -m 0755 raisewindow.sh debian/librework-client/usr/share/apps/librework-client/
	INSTALL_ROOT=debian/librework-client make install

	# librework-client-dev
	mkdir -p debian/librework-client-dev/usr/include/librework-client
	install -m 0644 *.h debian/librework-client-dev/usr/include/librework-client

override_dh_clean:
	rm -f debian/*.log
	rm -f debian/*.debhelper
	rm -f debian/*.substvar
	cd executable && make distclean || true
	make distclean || true

%:
	dh $@
